Перейти к публикации

babaskin

Старожилы форума
  • Публикации

    8
  • Зарегистрирован

  • Посещение

Информация

  • Пол
    Мужчина
  • Город
    Королёв
  1. Хотелось бы уточнить одну деталь. Возможно ли отследить местоположение навигатора, или заблокировать устройство удаленно?
  2. Вообще то последняя версия программы для данного навигатора 8.7., скин от версии 5.1. работать не будет кроме как на версии программы 5.1. скин для новой версии можно поискать в творческой лаборатории в соответствующей теме. Спасибо, наверное перепутал, значит новая 8.7. жаль что не будет работать. Отличный скин. Те в творческой лаборатории смотрел, не понравились
  3. Суть проблемы такая. Есть Навигатор PN930. Сейчас установлена версия (обновлена с сайта) 5.1.0.48.В ней абсолютно все устраивает, но карты 2012 г. Скин очень удачный NS2. При обновлении до последней версии 7.5 получаешь уродливый скин но новые карты 2014г. Есть ли возможность воткнуть существующий скин в новую версию, и будет ли он на ней вообще работать? Уж очень хочется новые карты, но с существующим скином, по ней ездить нельзя. Вот дилемма:-))
×
×
  • Создать...